purebasic.info
http://purebasic.info/phpBB3ex/

Droopy и PBOSL
http://purebasic.info/phpBB3ex/viewtopic.php?f=18&t=3986
Страница 1 из 1

Автор:  Zeonic [ Сб сен 20, 2014 7:19 pm ]
Заголовок сообщения:  Droopy и PBOSL

Здравствуйте народ. Недавно вышло обновление 5.30 и библиотеки (Droopy и PBOSL) с версии 5.11 не работают. Пытался сам скомпилировать этот говнокод, не получилось. Пожалуйста скомпилируйте эти 2 библиотеки на новую версию и выложите. Заранее благодарен. :)

Автор:  fil@tov [ Вс мар 04, 2018 8:45 am ]
Заголовок сообщения:  Re: Droopy и PBOSL

Всем привет! У меня похожий вопрос.
Пользуюсь версией PureBasic 5.00, хочу поставить более новую, например, 5.31. Подскажите, где взять библиотеки (Droopy, PBOSL, PBIO) для для новой версии PureBasic? Или может быть в более новых версиях уже не нужны эти библиотеки из-за наличия своих аналогичных функций?
И еще вопрос: на Windows 10 версия 5.00 нормально будет работать?

Автор:  qpAHToMAS [ Вс мар 04, 2018 11:50 am ]
Заголовок сообщения:  Re: Droopy и PBOSL

У меня Droopy стоит на 5.62 и вроде как работает. А если и некоторые функции не работают, то я беру их исходный код и чуть правлю.
http://droopylib.pagesperso-orange.fr/D ... Droopy.zip

С 5.00 определенно стоит обновиться, особенно учитывая, что в свободном доступе есть такие версии.

Автор:  fil@tov [ Вс мар 04, 2018 8:54 pm ]
Заголовок сообщения:  Re: Droopy и PBOSL

Нашел Droopy в модуле.

http://rgho.st/7wFR2Cb6n

Пока не приходилось работать с модулями. Что такое модуль и как с ним работать?
Спасибо)

Страница 1 из 1 Часовой пояс: UTC + 3 часа
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/